Bug 105811 - Installer crashes in confirmupgrade step
Installer crashes in confirmupgrade step
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: 105883 106851 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-09-27 19:47 EDT by Nicholas Miell
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-04 16:57:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anaconda crash dump (540.61 KB, text/plain)
2003-09-27 19:49 EDT, Nicholas Miell
no flags Details

  None (edit)
Description Nicholas Miell 2003-09-27 19:47:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.5a) Gecko/20030801
Mozilla Firebird/0.6.1

Description of problem:
In short:

Traceback (most recent call last):
  File "/usr/bin/anaconda", line 1106, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/src/build/309579-i386/install//usr/lib/anaconda/text.py", line 451,
in run
TypeError: __call__() takes exactly 2 arguments (4 given)

Full debug log is attached

How reproducible:

Steps to Reproduce:
Boot (using boot.iso, if that matters.), answer the questions, and then wait
while it's building the list of packages to install/resolving dependencies/etc.
Comment 1 Nicholas Miell 2003-09-27 19:49:18 EDT
Created attachment 94788 [details]
anaconda crash dump
Comment 2 Jeremy Katz 2003-09-28 01:29:02 EDT
Fixed in CVS
Comment 3 Jeremy Katz 2003-09-29 17:23:10 EDT
*** Bug 105883 has been marked as a duplicate of this bug. ***
Comment 4 Jeremy Katz 2003-10-13 18:35:00 EDT
*** Bug 106851 has been marked as a duplicate of this bug. ***
Comment 5 Nicholas Miell 2003-11-04 16:57:40 EST
Just noticed this was still open.

The current installer works fine.

Note You need to log in before you can comment on or make changes to this bug.